@charset "utf-8";
/* 
------------------------------------------------------------
MGAME Web Design Team
first written: Yang Young bok 150126
updated: 
------------------------------------------------------------
*/
/* reset */
body,h1,ul{margin:0;padding:0}
img{border:0;vertical-align:top}
ul,li{list-style:none}
/* _netgame_gnb */
._netgame_gnb{position:relative;margin:0 0 -9px 0;min-width:960px;min-height:69px;background:url(https://netgameimage.gscdn.com/www.netgame.com/2015/gnb/bg_gnb.png) repeat-x;z-index:9999}
._netgame_bgGnb{position:relative;margin:0 auto;width:960px}
._netgame_gnb h1{position:absolute;top:16px;left:11px}
._netgame_gnbMenu{margin:0 0 0 157px;*zoom:1}
._netgame_gnbMenu:after{clear:both;display:block;content:''}
._netgame_gnbMenu li{position:relative;float:left;margin:0 9px 0 0}
._netgame_gnbMenu li a{display:block;height:60px;overflow:hidden}
._netgame_gnbMenu li a:hover img{position:relative;margin-top:-60px}
._netgame_gnbMenu li.on + a img{margin-top:-60px}
._netgame_gnbMenu li.on ul{display:block}
._netgame_gnbMenu li.on > a img{position:relative;margin-top:-60px}
._netgame_gnbMenu ul{display:none;position:absolute;top:60px;left:0;padding:20px 10px;width:600px;background:#eb4323;box-shadow:5px 5px 4px 1px rgba(0,0,0,0.3)}
._netgame_gnbMenu ul li{margin:0}
._netgame_gnbMenu ul li a{height:100px}
._netgame_gnbMenu ul li a:hover img{margin-top:-100px}
._netgame_gnbLogin{position:absolute;top:26px;right:10px;overflow:hidden;_zoom:1}
._netgame_gnbLogin li{float:left;margin:0 0 0 20px;padding:0 0 0 20px;background:url(http://nimage.netgame.com/www.netgame.com/2015/gnb/line.gif) no-repeat 0 1px}
._netgame_gnbLogin li:first-child{background:none}
._netgame_gnbLogin a{display:block;height:13px;overflow:hidden}
._netgame_gnbLogin a:hover img{position:relative;margin:-20px 0 0 0}